# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'omniauth/whichsignupapi/version'

Gem::Specification.new do |spec|
  spec.name          = "omniauth-whichsignupapi"
  spec.version       = OmniAuth::Whichsignupapi::VERSION
  spec.authors       = ["Keith Lawrence"]
  spec.email         = ["keith@kludge.co.uk"]
  spec.summary       = %q{Omniauth gem for logging into Which? via the signup API}
  spec.description   = %q{Omniauth gem for logging into Which? via the signup API}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency "omniauth", "~> 1.0"
  spec.add_dependency "faraday", "~> 0.8"
  spec.add_dependency "gibberish", "~> 2.0"
  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
end
